% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/load-stats19.R
\name{format_stats19_ca}
\alias{format_stats19_ca}
\title{Format UK 'Stats19' road traffic casualty data}
\usage{
format_stats19_ca(ca)
}
\arguments{
\item{ca}{Dataframe representing the raw Stats19 data read-in with \code{read_csv()}.}
}
\description{
Format UK 'Stats19' road traffic casualty data
}
\section{Details}{

This is a helper function to format raw stats19 data
}
\examples{
\dontrun{
ca <- format_stats19_ca(ca)
}
}

